.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.056000px;}
._0{width:1.024000px;}
._6{width:21.612000px;}
._2{width:50.064000px;}
._5{width:51.892000px;}
._3{width:57.376000px;}
._4{width:1162.824000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:14.000000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:25.600000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.160672px;}
.y31{bottom:41.132101px;}
.y30{bottom:52.218487px;}
.y2e{bottom:63.304874px;}
.y2f{bottom:67.000336px;}
.y2c{bottom:74.391261px;}
.y2d{bottom:78.086723px;}
.y2a{bottom:85.477647px;}
.y2b{bottom:89.173109px;}
.y29{bottom:119.540168px;}
.y28{bottom:139.784874px;}
.y27{bottom:160.190252px;}
.y26{bottom:180.434958px;}
.y25{bottom:200.840336px;}
.y24{bottom:221.085042px;}
.y23{bottom:241.490420px;}
.y22{bottom:261.735126px;}
.y21{bottom:302.385210px;}
.y20{bottom:322.790588px;}
.y50{bottom:331.306218px;}
.y32{bottom:341.428571px;}
.y1f{bottom:343.035294px;}
.y57{bottom:343.195966px;}
.y4f{bottom:353.800336px;}
.y56{bottom:362.476639px;}
.y1e{bottom:363.440672px;}
.y4e{bottom:376.294454px;}
.y55{bottom:381.757311px;}
.y1d{bottom:383.685378px;}
.y4d{bottom:398.788571px;}
.y54{bottom:401.037983px;}
.y1c{bottom:404.090756px;}
.y4c{bottom:421.282689px;}
.y1b{bottom:424.335462px;}
.y53{bottom:439.599328px;}
.y4b{bottom:443.776807px;}
.y1a{bottom:444.740840px;}
.y52{bottom:458.880000px;}
.y4a{bottom:466.270924px;}
.y51{bottom:478.160672px;}
.y19{bottom:485.390924px;}
.y49{bottom:488.765042px;}
.y18{bottom:505.635630px;}
.y48{bottom:517.846723px;}
.y17{bottom:546.285714px;}
.y47{bottom:561.388908px;}
.y16{bottom:566.691092px;}
.y15{bottom:643.813782px;}
.y14{bottom:672.092101px;}
.y13{bottom:700.370420px;}
.y12{bottom:728.648739px;}
.y11{bottom:756.927059px;}
.y46{bottom:782.634622px;}
.y10{bottom:785.205378px;}
.y45{bottom:810.912941px;}
.yf{bottom:813.483697px;}
.y44{bottom:833.407059px;}
.ye{bottom:841.762017px;}
.y43{bottom:855.901176px;}
.yd{bottom:870.040336px;}
.y42{bottom:878.395294px;}
.yc{bottom:898.318655px;}
.y41{bottom:900.889412px;}
.y40{bottom:923.383529px;}
.yb{bottom:926.596975px;}
.y3f{bottom:945.877647px;}
.ya{bottom:954.875294px;}
.y3e{bottom:968.371765px;}
.y9{bottom:983.153613px;}
.y3d{bottom:990.865882px;}
.y8{bottom:1011.431933px;}
.y3c{bottom:1013.360000px;}
.y3b{bottom:1035.854118px;}
.y7{bottom:1039.710252px;}
.y3a{bottom:1081.163697px;}
.y6{bottom:1090.161345px;}
.y5{bottom:1112.334118px;}
.y39{bottom:1125.830588px;}
.y4{bottom:1134.506891px;}
.y38{bottom:1146.075294px;}
.y37{bottom:1186.725378px;}
.y3{bottom:1202.471261px;}
.y35{bottom:1207.130756px;}
.y36{bottom:1213.878992px;}
.y34{bottom:1227.375462px;}
.y2{bottom:1232.034958px;}
.y33{bottom:1247.780840px;}
.h7{height:10.206055px;}
.h6{height:17.496094px;}
.h9{height:18.662500px;}
.ha{height:26.208984px;}
.hb{height:26.244141px;}
.h5{height:32.076172px;}
.h4{height:34.945312px;}
.h3{height:46.593750px;}
.h8{height:773.636975px;}
.h1{height:1315.102521px;}
.h2{height:1352.699832px;}
.h0{height:1352.860504px;}
.w1{width:551.909244px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:68.607059px;}
.x2{left:97.528067px;}
.x10{left:349.462185px;}
.x3{left:364.726050px;}
.x8{left:452.453109px;}
.x9{left:456.630588px;}
.xe{left:612.643361px;}
.xf{left:616.820840px;}
.x4{left:681.893109px;}
.x5{left:686.070588px;}
.x6{left:735.878992px;}
.x7{left:739.895798px;}
.xa{left:755.481008px;}
.xb{left:759.497815px;}
.xc{left:844.172101px;}
.xd{left:848.188908px;}
.x11{left:867.308908px;}
.x12{left:874.860504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.876318pt;}
._0{width:0.849763pt;}
._6{width:17.934644pt;}
._2{width:41.545439pt;}
._5{width:43.062399pt;}
._3{width:47.613278pt;}
._4{width:964.965523pt;}
.fs5{font-size:11.617852pt;}
.fs4{font-size:19.916318pt;}
.fs6{font-size:21.244073pt;}
.fs2{font-size:26.555091pt;}
.fs7{font-size:29.874477pt;}
.fs3{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:53.110181pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.133333pt;}
.y31{bottom:34.133333pt;}
.y30{bottom:43.333333pt;}
.y2e{bottom:52.533333pt;}
.y2f{bottom:55.600000pt;}
.y2c{bottom:61.733333pt;}
.y2d{bottom:64.800000pt;}
.y2a{bottom:70.933333pt;}
.y2b{bottom:74.000000pt;}
.y29{bottom:99.200000pt;}
.y28{bottom:116.000000pt;}
.y27{bottom:132.933333pt;}
.y26{bottom:149.733333pt;}
.y25{bottom:166.666667pt;}
.y24{bottom:183.466667pt;}
.y23{bottom:200.400000pt;}
.y22{bottom:217.200000pt;}
.y21{bottom:250.933333pt;}
.y20{bottom:267.866667pt;}
.y50{bottom:274.933333pt;}
.y32{bottom:283.333333pt;}
.y1f{bottom:284.666667pt;}
.y57{bottom:284.800000pt;}
.y4f{bottom:293.600000pt;}
.y56{bottom:300.800000pt;}
.y1e{bottom:301.600000pt;}
.y4e{bottom:312.266667pt;}
.y55{bottom:316.800000pt;}
.y1d{bottom:318.400000pt;}
.y4d{bottom:330.933333pt;}
.y54{bottom:332.800000pt;}
.y1c{bottom:335.333333pt;}
.y4c{bottom:349.600000pt;}
.y1b{bottom:352.133333pt;}
.y53{bottom:364.800000pt;}
.y4b{bottom:368.266667pt;}
.y1a{bottom:369.066667pt;}
.y52{bottom:380.800000pt;}
.y4a{bottom:386.933333pt;}
.y51{bottom:396.800000pt;}
.y19{bottom:402.800000pt;}
.y49{bottom:405.600000pt;}
.y18{bottom:419.600000pt;}
.y48{bottom:429.733333pt;}
.y17{bottom:453.333333pt;}
.y47{bottom:465.866667pt;}
.y16{bottom:470.266667pt;}
.y15{bottom:534.266667pt;}
.y14{bottom:557.733333pt;}
.y13{bottom:581.200000pt;}
.y12{bottom:604.666667pt;}
.y11{bottom:628.133333pt;}
.y46{bottom:649.466667pt;}
.y10{bottom:651.600000pt;}
.y45{bottom:672.933333pt;}
.yf{bottom:675.066667pt;}
.y44{bottom:691.600000pt;}
.ye{bottom:698.533333pt;}
.y43{bottom:710.266667pt;}
.yd{bottom:722.000000pt;}
.y42{bottom:728.933333pt;}
.yc{bottom:745.466667pt;}
.y41{bottom:747.600000pt;}
.y40{bottom:766.266667pt;}
.yb{bottom:768.933333pt;}
.y3f{bottom:784.933333pt;}
.ya{bottom:792.400000pt;}
.y3e{bottom:803.600000pt;}
.y9{bottom:815.866667pt;}
.y3d{bottom:822.266667pt;}
.y8{bottom:839.333333pt;}
.y3c{bottom:840.933333pt;}
.y3b{bottom:859.600000pt;}
.y7{bottom:862.800000pt;}
.y3a{bottom:897.200000pt;}
.y6{bottom:904.666667pt;}
.y5{bottom:923.066667pt;}
.y39{bottom:934.266667pt;}
.y4{bottom:941.466667pt;}
.y38{bottom:951.066667pt;}
.y37{bottom:984.800000pt;}
.y3{bottom:997.866667pt;}
.y35{bottom:1001.733333pt;}
.y36{bottom:1007.333333pt;}
.y34{bottom:1018.533333pt;}
.y2{bottom:1022.400000pt;}
.y33{bottom:1035.466667pt;}
.h7{height:8.469460pt;}
.h6{height:14.519074pt;}
.h9{height:15.487012pt;}
.ha{height:21.749436pt;}
.hb{height:21.778610pt;}
.h5{height:26.618302pt;}
.h4{height:28.999248pt;}
.h3{height:38.665664pt;}
.h8{height:642.000000pt;}
.h1{height:1091.333333pt;}
.h2{height:1122.533333pt;}
.h0{height:1122.666667pt;}
.w1{width:458.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:56.933333pt;}
.x2{left:80.933333pt;}
.x10{left:290.000000pt;}
.x3{left:302.666667pt;}
.x8{left:375.466667pt;}
.x9{left:378.933333pt;}
.xe{left:508.400000pt;}
.xf{left:511.866667pt;}
.x4{left:565.866667pt;}
.x5{left:569.333333pt;}
.x6{left:610.666667pt;}
.x7{left:614.000000pt;}
.xa{left:626.933333pt;}
.xb{left:630.266667pt;}
.xc{left:700.533333pt;}
.xd{left:703.866667pt;}
.x11{left:719.733333pt;}
.x12{left:726.000000pt;}
}
